   /*   Menus de Serie A | Italia */
     *{
            padding: 0px;
            margin: 0px;
        }
        section {
            margin: 0px auto;
            width: 0px;
            height: 190px;
        }
        
        .serieamenu {
            width: 150px;
            height: 150;
            float:left;
            margin:10px;
            transition: all 0.5s ease-out;
/*             border-radius: 100px; */
            
        }		
		.serieamenu:hover{
            border-radius: 100px;
            padding: 5px 5px;
        }
        
        .serieamenu#atalanta {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#bene {
            border-radius: 100px;
            background: #fffe00;
        }
        .serieamenu#bologna {
            border-radius: 100px;
            background: #08273f;
        }
        .serieamenu#cagliari {
            border-radius: 100px;
            background: #092a4c;
        }
        .serieamenu#crotone {
            border-radius: 100px;
            background: #bb0000;
        }
        .serieamenu#fiore {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#genoa {
            border-radius: 100px;
            background: #05232f;
        }
        .serieamenu#hellas {
            border-radius: 100px;
            background: #002f6c;
        }
        .serieamenu#inter {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#juve {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .serieamenu#lazio {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#milan {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .serieamenu#napoli {
            border-radius: 100px;
            background: #084c95;
        }
        .serieamenu#monza {
            border-radius: 100px;
            background: #FFFFFF;
        }
        .serieamenu#roma {
            border-radius: 100px;
            background: #980a2b;
        }
        .serieamenu#frfalcio {
            border-radius: 100px;
            background: #1B519E;
        }
        .serieamenu#sassuolo {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#lecce {
            border-radius: 100px;
            background: #DA423F;
        }
        .serieamenu#torino {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#udinese {
            border-radius: 100px;
            background: #3b3b3b;
        }
        .serieamenu#empoli {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#ussale {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#venezia {
            border-radius: 100px;
            background: #006127;
        }
        .serieamenu#como {
            border-radius: 100px;
            background: #ffffff;
        }
        .serieamenu#parmac {
            border-radius: 100px;
            background: #FFD700;
        }

/* --------------------------------------------------------------------------- */

        .parmaccolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #003081;
        }
        .comocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #114169;
        }
        .atalantacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #0067b2;
        } 
        .benecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #e31523;
        } 
        .bolognacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ac0731;
        } 
        .cagliaricolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #951426;
        } 
        .crotonecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #003355;
        } 
        .fiorecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #482e92;
        } 
        .genoacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ad1919;
        } 
        .hellascolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffd100;
        } 
        .intercolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #001ea0;
        } 
        .juvecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        } 
        .laziocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #84d8f9;
        } 
        .milancolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #df061b;
        } 
        .napolicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #5ab0df;
        } 
        .monzacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #FF002B;
        }
        .romacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #fbb900;
        }
        .frfalciocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #F7DE25;
        }
        .sassuolocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #00865a;
        }
        .leccecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #FFE809;
        }
        .torinocolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #810e0d;
        }
        .udinesecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ffffff;
        }
        .empolicolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #4784c4;
        }
        .ussalecolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #501210;
        }
        .veneziacolor {
            display: block;
            margin: 0px auto;
            padding: 0px;
            width: 150px; 
            border-radius: 100px;
            background: #ff8800;
        }
           /*   Menus de Serie A | Italia */